# Generated by Django 2.0.5 on 2020-02-20 08:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0006_auto_20200220_0557'),
    ]

    operations = [
        migrations.AddField(
            model_name='customercollector',
            name='updated_on',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
